MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005731ATutorModulespublic2016-11-12 11:162018-04-20 19:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.4 
Summary0005731: Gameme module admin privilege column width to small
DescriptionWhen there are lots of admin level modules installed, the admin_privilege feild stops updating at 16777215.

Need to increase column with to match that of the privilege column (20)
Steps To ReproduceConfirmed on atsp.atutorspaces.com
TagsNo tags attached.
Affects versionSVN
SVN Revision#NA
Attached Files

- Relationships

-  Notes
(0007991)
greg (administrator)
2018-04-20 19:08

Won't be a problem with Gameme as a standard module in ATutor

- Issue History
Date Modified Username Field Change
2016-11-12 11:16 greg New Issue
2018-03-12 17:52 greg Summary module admin privilege column width to small => Gameme module admin privilege column width to small
2018-04-20 19:08 greg SVN Revision# => NA
2018-04-20 19:08 greg Note Added: 0007991
2018-04-20 19:08 greg Status new => resolved
2018-04-20 19:08 greg Fixed in Version => 2.2.4
2018-04-20 19:08 greg Resolution open => fixed
2018-04-20 19:08 greg Assigned To => greg


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker